# This file created by conda-build 3.21.8
# meta.yaml template originally from:
# /feedstock/recipe, last modified Mon Jun  6 13:54:59 2022
# ------------------------------------------------

package:
  name: botocore
  version: 1.27.2
source:
  sha256: b7cdd4f4a6395a084a381a7d2a25b177e6de5f8a4dfa3c645ec957ba3c83e200
  url: https://pypi.org/packages/source/b/botocore/botocore-1.27.2.tar.gz
build:
  number: '0'
  script: /opt/conda/conda-bld/botocore_1654523703948/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/python
    -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
  string: py39hd43f75c_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 51_gnu
    - ca-certificates 2022.4.26 hd43f75c_0
    - certifi 2022.5.18.1 py39hd43f75c_0
    - ld_impl_linux-aarch64 2.38 h8131f2d_1
    - libffi 3.3 h7c1a80f_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.3 h2f4d8fa_2
    - openssl 1.1.1o h2f4d8fa_0
    - pip 21.2.4 py39hd43f75c_0
    - python 3.9.12 hc137634_1
    - readline 8.1.2 h2f4d8fa_1
    - setuptools 61.2.0 py39hd43f75c_0
    - sqlite 3.38.3 h6632b73_0
    - tk 8.6.12 h241ca14_0
    - tzdata 2022a hda174b7_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h2f4d8fa_1
    - zlib 1.2.12 h2f4d8fa_2
  run:
    - jmespath >=0.7.1,<2.0.0
    - python >=3.9,<3.10.0a0
    - python-dateutil >=2.1,<3.0.0
    - urllib3 >=1.25.4,<1.27
test:
  commands:
    - pip check
  imports:
    - botocore
    - botocore.docs
    - botocore.docs.bcdoc
    - botocore.vendored
    - botocore.vendored.requests
    - botocore.vendored.requests.packages
    - botocore.vendored.requests.packages.urllib3
  requires:
    - pip
about:
  description: 'Provides the core functionality of Boto3, the AWS SDK for Python

    '
  dev_url: https://github.com/boto/botocore
  doc_url: https://botocore.readthedocs.io/en/latest/
  home: https://aws.amazon.com/sdk-for-python/
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE.txt
  license_url: https://aws.amazon.com/apache-2-0/
  summary: Low-level, data-driven core of boto 3.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 89a0df7f-817a-42af-9639-3b928f355073
  recipe-maintainers:
    - hajapy
    - ocefpaf
    - pmlandwehr
    - tkelman
  remote_url: git@github.com:AnacondaRecipes/botocore-feedstock.git
  sha: c92d5ac8e49a5adf87509292568ac76d2212fad7
